#
# This is the file Errors.properties
# Korean version
#
java.io.FileNotFoundException: \
Error: "{0}" 이 안 보이네요-ㅇ\n\t\
"{2}" 파일의 {3} 번째 줄에서 발생한 불행한 사태군요-ㅇ\n\t하필이면 아주바쁜 이때({4})에

java.io.UnsupportedEncodingException: \
Error: 요런 인코딩은 해드릴수가 없구만요, 왜냐구유, 몰라서유\n\t\
"{2}" 파일의 {3} 번째 줄에서 발생한 불행한 사태군요-ㅇ\n\t하필이면 아주바쁜 이날({4,date}) 이시간({4,time})에

java.io.CharConversionException:\
컨버젼이 실패혔구만유- 입력이 잘못된거 같아유-

# A generic resource.  Display a message for any error or exception that
# is not handled by a more specific resource.
java.lang.Throwable:\
Error: {1}: {0}\n\t\
뭔지 모르것지만 하였튼 사단이 났슈- Error occurred at line {3} of file "{2}"\n\t{4,time,long} {4,date,long}
